td.adslarge
{
text-align:center;
display:table-cell;
}

td.adsverylarge
{
text-align:center;
display:table-cell;
}

#ads
{
margin-top:10px;
display:inline-block;
border: 1px solid #ccc;

-webkit-border-radius: 8px;

-moz-border-radius: 8px;

border-radius: 8px;

width:245px;
padding-bottom:5px;
}

#buttonsearchlarge
{
display:inline;
}

#buttonsearchsmall
{
display:none;
}

td.smallspacer
{
display:none;
}

td.brandcategory
{
vertical-align:top;
display:table-cell;
text-align:right;
width:120px;
}

td.searchgoogle
{
padding-left:10px;
display:table-cell;
text-align:left;
width:170px;
}

table.searchsmall
{
display:none;
}

form.large
{
margin:5px;
display:inline-block;
text-align:center;
}

a.button
{
display:table-cell;
vertical-align:middle;
text-align:center;
width:150px;
height:68px;
color:#000000;
text-decoration:none;
background:url('images/buttonall.jpg');
background-position:0px 0px;
-webkit-tap-highlight-color: rgba(0,255,0,0.5);
}
a.button:visited
{
color:#000000;
text-decoration:none;
background-position:0px 0px;
}

a.ontouchbutton:hover
{
color:#000000;
text-decoration:none;
background-position:0px 70px;
}
a.ontouchbutton:active
{
color:#000000;
text-decoration:none;
background-position:0px 70px;
}

a.buttonselected
{
cursor:default;
display:table-cell;
vertical-align:middle;
text-align:center;
width:150px;
height:68px;
color:#000000;
text-decoration:none;
background:url('images/buttonall.jpg');
background-position:0px 70px;
-webkit-tap-highlight-color: rgba(0,0,0,0);
}
a.buttonselected:visited
{
color:#000000;
text-decoration:none;
background-position:0px 70px;
}
a.buttonselected:hover
{
color:#000000;
text-decoration:none;
background-position:0px 70px;
}
a.buttonselected:active
{
color:#000000;
text-decoration:none;
background-position:0px 70px;
}

#buttonselected
{
display:table-cell;
vertical-align:middle;
text-align:center;
width:150px;
height:68px;
color:#000000;
text-decoration:none;
background:url('images/buttonall.jpg');
background-position:0px 70px;
word-break: break-all;
}

#buttonselectedlinkproduct
{
display:table-cell;
vertical-align:middle;
text-align:center;
width:150px;
height:68px;
color:#000000;
text-decoration:none;
background:url('images/buttonall.jpg');
background-position:0px 70px;
word-break: break-all;
}

a.buttonselectedup
{
display:table-cell;
vertical-align:middle;
text-align:center;
width:150px;
height:68px;
color:#000000;
text-decoration:none;
background:url('images/buttonall.jpg');
background-position:0px 70px;
-webkit-tap-highlight-color: rgba(0,0,255,0.5);
}
a.buttonselectedup:visited
{
color:#000000;
text-decoration:none;
background-position:0px 70px;
}

a.ontouchbuttonselectedup:hover
{
color:#000000;
text-decoration:none;
background-position:0px 0px;
}
a.ontouchbuttonselectedup:active
{
color:#000000;
text-decoration:none;
background-position:0px 0px;
}

a.buttonselectedup:after
{
content:url('images/arrowup.png');
float:right;
margin: -37px 10px 0px 0px;
}

#buttonarea
{
width:150px;
height:68px;
vertical-align:middle;
text-align:center;
display:table-cell;
padding-left:5px;
padding-right:5px;
}

#buttonarealinkproduct
{
width:150px;
height:68px;
vertical-align:middle;
text-align:center;
display:table-cell;
padding-left:5px;
padding-right:5px;
}

font.count
{
display:block;
font-size:12px;
}

#break
{
display:inline;
}

#imagecontainer
{
display:inline-block;
text-align:right;
vertical-align:top;
width:159px;
padding-top:2px;
padding-right:5px;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
position:relative;
}

table.productresults
{
font-family:Arial;
font-size:14px;
width:98%;
margin-bottom:20px;
-webkit-border-radius: 8px 8px 8px 8px;

-moz-border-radius: 8px 8px 8px 8px;

border-radius: 8px 8px 8px 8px;

  -webkit-box-shadow: 0px 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0px 5px 10px rgba(0,0,0,.2);
          box-shadow: 0px 5px 10px rgba(0,0,0,.2);
}

table.orderresults
{
font-family:Arial;
font-size:14px;
width:98%;
max-width:700px;
background-color:#e0ffeb;
border:1px solid #a2f9a2;
-webkit-border-radius: 8px 8px 0px 0px;

-moz-border-radius: 8px 8px 0px 0px;

border-radius: 8px 8px 0px 0px;

  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

table.orderresultsnoproducts
{
padding:10px;
font-family:Arial;
font-size:14px;
width:98%;
max-width:700px;
background-color:#e0ffeb;
border:1px solid #a2f9a2;
-webkit-border-radius: 8px 8px 8px 8px;

-moz-border-radius: 8px 8px 8px 8px;

border-radius: 8px 8px 8px 8px;

  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

table.orderresultsfootercontainer
{
text-align:center;
font-family:Arial;
font-size:14px;
width:98%;
max-width:700px;
background-color:#e0ffeb;
border-top:3px solid #000000;
border-left:1px solid #a2f9a2;
border-right:1px solid #a2f9a2;
border-bottom:1px solid #a2f9a2;
-webkit-border-radius: 0px 0px 8px 8px;

-moz-border-radius: 0px 0px 8px 8px;

border-radius: 0px 0px 8px 8px;

  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

table.orderresultsfooter
{
font-family:Arial;
font-size:14px;
width:630px;
border:none;
-webkit-border-radius: 8px 8px 0px 0px;

-moz-border-radius: 8px 8px 0px 0px;

border-radius: 8px 8px 0px 0px;

}

table.shippaysmall
{
display:none;
}

table.shippaylarge
{
display:table;
}

.tt-dropdown-menu {
-webkit-tap-highlight-color: rgba(0,0,0,0);
position:fixed !important;
top:7px !important;
left:auto !important;
right:345px !important;
  width: 320px;
max-height:500px;
  margin-top: 0px;
  background-color: #ffffff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
overflow:hidden;
overflow-y:auto;
}

.tt-is-under-cursor {
color:#000000;
background-color:#91c0fe;
-webkit-appearance:textfield;
}